# Full version number of deployed application version ("MajorVersion.MinorVersion.MicroVersion.HotfixVersion" e.g.: 1.02.003.004)
ApplicationVersion=19.10.000.000
ApplicationType=EMM
BuildTime=2023-04-26 12:03:29
BuildHost=dev.frapprentissage.fr
BuildUser=openemm
